Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Question [Q] Can't call or text after flashing CM10 to LG L5 E610v

OP JustRamon

11th July 2014, 11:52 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
11 posts
Join Date:Joined: Jul 2014
Hey guys!

Yesterday I flashed Cyanogenmod v10 and Gapps for CMv10 to my LG L5 E610v.
Cyanogenmod and Gapps is installed, but I cant call or text
I don't know what went wrong
I have made a Nandroid Backup so it is no problem to restore the stock rom
But i like Cyanogenmod

Can sombody help me?

- JustRamon

Ps: I have a screenshot of my Status settings but i cant post it
11th July 2014, 12:12 PM   |  #2  
struart's Avatar
Senior Member
Thanks Meter: 136
 
376 posts
Join Date:Joined: Oct 2012
More
Do you have correct baseband?
For CM10 it must be v10.
11th July 2014, 12:16 PM   |  #3  
OP Junior Member
Thanks Meter: 0
 
11 posts
Join Date:Joined: Jul 2014
Official Rom for my device
Quote:
Originally Posted by struart

Do you have correct baseband?
For CM10 it must be v10.

The rom is downloaded from the official Cyanogenmod Download site and is made for the LG L5 e610.
So... Why would it have the wrong baseband?

- JustRamon
11th July 2014, 12:19 PM   |  #4  
struart's Avatar
Senior Member
Thanks Meter: 136
 
376 posts
Join Date:Joined: Oct 2012
More
Baseband is not part of ROM.
Just check in phone info what baseband u have.

Wysłane z mojego LG-E610 przy użyciu Tapatalka
11th July 2014, 12:26 PM   |  #5  
OP Junior Member
Thanks Meter: 0
 
11 posts
Join Date:Joined: Jul 2014
Quote:
Originally Posted by struart

Baseband is not part of ROM.
Just check in phone info what baseband u have.

Wysłane z mojego LG-E610 przy użyciu Tapatalka

I'm restoring my phone to stock rom now.
Then I will check my baseband.
11th July 2014, 12:38 PM   |  #6  
OP Junior Member
Thanks Meter: 0
 
11 posts
Join Date:Joined: Jul 2014
Question Baseband
Quote:
Originally Posted by struart

Baseband is not part of ROM.
Just check in phone info what baseband u have.

Wysłane z mojego LG-E610 przy użyciu Tapatalka

BasebandVersion = MSM7225A-1-AA
So not a v10 or somthing like that.
Im
11th July 2014, 12:42 PM   |  #7  
struart's Avatar
Senior Member
Thanks Meter: 136
 
376 posts
Join Date:Joined: Oct 2012
More
OK i ask other question.

Your stock rom is 4.0.3 or 4.1.2?
Other way is check Software version in phone info
11th July 2014, 12:48 PM   |  #8  
OP Junior Member
Thanks Meter: 0
 
11 posts
Join Date:Joined: Jul 2014
Quote:
Originally Posted by struart

OK i ask other question.

Your stock rom is 4.0.3 or 4.1.2?
Other way is check Software version in phone info

My stock rom is 4.1.2
11th July 2014, 12:53 PM   |  #9  
struart's Avatar
Senior Member
Thanks Meter: 136
 
376 posts
Join Date:Joined: Oct 2012
More
So you have v20 baseband.
4.0.3 ICS = v10
4.1.2 JB = v20
CM10 need v10 baseband
CM10.1, 10.2, 11 need v20.

So if u want CM10 download v10 baseband and flash it in CWM just like ROM then CM10 will work
I would tell you to flash CM10.1 is much better and battery life is awesome and you dont need to change baseband because 10.1 work on v20.
11th July 2014, 01:00 PM   |  #10  
OP Junior Member
Thanks Meter: 0
 
11 posts
Join Date:Joined: Jul 2014
Quote:
Originally Posted by struart

So you have v20 baseband.
4.0.3 ICS = v10
4.1.2 JB = v20
CM10 need v10 baseband
CM10.1, 10.2, 11 need v20.

So if u want CM10 download v10 baseband and flash it in CWM just like ROM then CM10 will work
I would tell you to flash CM10.1 is much better and battery life is awesome and you dont need to change baseband because 10.1 work on v20.

Thank you so much!
I'm going to flash your unofficial version

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes